#stacktrace {
display:block;
position:relative;
top:-7px;
left:-12px;
width:800px;
border:3px solid #555;
z-index:1000;
font-family:courier;
}

#shade {
display:block;
position:absolute;
top:175px;
left:15px;
height:auto;
width:800px;
background: #222;
z-index:999;	
}

#uppertrace
{
background:#555555;
color:#bbb;
padding-bottom:3px;
}

#innertrace {
border-top:2px solid #000;
border-left:2px solid #000;
border-right:2px solid #999;
border-bottom:2px solid #999;
padding:5px;
background:#111;
color:#00ff00;
}
.errorMsg {
font-weight:bold;
}
div.errorMsg span{
display:block;
margin-top:10px;
font-weight:normal;
}
.blink {
text-decoration:blink;
}

pre {
margin-bottom:0px;
font-size:14px;
}
